Page MenuHomePhabricator

Please install hugin-tools and pillow
Closed, ResolvedPublic

Description

The panoviewer T105789 on tool labs needs nona (in hugin-tools) and the python package Pillow (https://pillow.readthedocs.org/) to generate multiresolution paroramas.
Please install those on the login and webworker nodes.

We need this capability to view the panoramic images on commons with the best possible quality.
Thanks a bunch!

Details

Related Gerrit Patches:
operations/puppet : productiontoollabs: install hugin-tools

Event Timeline

dschwen created this task.Aug 6 2015, 5:48 PM
dschwen raised the priority of this task from to Needs Triage.
dschwen updated the task description. (Show Details)
dschwen added a project: Toolforge.
dschwen added a subscriber: dschwen.
Restricted Application added a project: Cloud-Services. · View Herald TranscriptAug 6 2015, 5:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
valhallasw triaged this task as Normal priority.Oct 4 2015, 11:32 AM
valhallasw added a subscriber: valhallasw.

Change 243500 had a related patch set uploaded (by Merlijn van Deen):
toollabs: install hugin-tools

https://gerrit.wikimedia.org/r/243500

valhallasw moved this task from Triage to Backlog on the Toolforge board.Oct 4 2015, 11:40 AM

Change 243500 merged by Yuvipanda:
toollabs: install hugin-tools

https://gerrit.wikimedia.org/r/243500

yuvipanda closed this task as Resolved.Oct 6 2015, 2:55 AM
yuvipanda claimed this task.
yuvipanda reassigned this task from yuvipanda to valhallasw.
yuvipanda set Security to None.